echo [INFO]: Wiping problem 'big-pizza-piece'.
pushd problems\big-pizza-piece
call wipe.bat
popd

echo [INFO]: Wiping problem 'checkered-stripe'.
pushd problems\checkered-stripe
call wipe.bat
popd

echo [INFO]: Wiping problem 'ferma-equation'.
pushd problems\ferma-equation
call wipe.bat
popd

echo [INFO]: Wiping problem 'fibo-xor'.
pushd problems\fibo-xor
call wipe.bat
popd

echo [INFO]: Wiping problem 'find-xor-path'.
pushd problems\find-xor-path
call wipe.bat
popd

echo [INFO]: Wiping problem 'four-candles'.
pushd problems\four-candles
call wipe.bat
popd

echo [INFO]: Wiping problem 'gears'.
pushd problems\gears
call wipe.bat
popd

echo [INFO]: Wiping problem 'lord-of-the-world'.
pushd problems\lord-of-the-world
call wipe.bat
popd

echo [INFO]: Wiping problem 'points-rotation'.
pushd problems\points-rotation
call wipe.bat
popd

echo [INFO]: Wiping problem 'shortest-missing-subsequence'.
pushd problems\shortest-missing-subsequence
call wipe.bat
popd

echo [INFO]: Wiping problem 'splitting-numbers'.
pushd problems\splitting-numbers
call wipe.bat
popd

echo [INFO]: Wiping problem 'type-k-words'.
pushd problems\type-k-words
call wipe.bat
popd

echo [INFO]: Wiping russian contest statement.
pushd statements\russian
call wipe.bat
popd

